[References Hidden]
References Standard=false
References Advanced=true

[Reference Hidden]
References Standard=false
References Advanced=false
Reference Editor=false

[BiblioWord Hidden]
BiblioWord Standard=false
BiblioWord Bibliography=false
BiblioWord Formatting=false
BiblioWord Tables=false

[Web Hidden]
Web=false

[Notes Hidden]
Notes=false

[Tasks Hidden]
Tasks=false

[Charts Hidden]
Charts=false

[Library Hidden]
Library=false

[Catalog Hidden]
Library=false
Catalog=false

[Serials Hidden]
Library=false
Serials=false

[Circulation Hidden]
Library=false
Circulation=false

[Interlibrary Loan Hidden]
Library=false
Interlibrary Loan=false

[Borrowers Hidden]
Library=false
Borrowers=false

[Lenders Hidden]
Library=false
Lenders=false

[Suppliers Hidden]
Library=false
Suppliers=false

[Categories Hidden]
Categories=false

[Links Hidden]
Links=false

[Deleted Hidden]
Deleted=false

[Composition Hidden]
Composition=false

[References Visible]
References Standard=true
References Advanced=false

[Reference Visible]
References Standard=false
References Advanced=false
Reference Editor=true

[BiblioWord Visible]
BiblioWord Standard=true
BiblioWord Bibliography=true
BiblioWord Formatting=true
BiblioWord Tables=false

[Web Visible]
Web=true

[Notes Visible]
Notes=true

[Tasks Visible]
Tasks=true

[Charts Visible]
Charts=true

[Library Visible]
Library=true

[Catalog Visible]
Library=false
Catalog=true

[Serials Visible]
Library=false
Serials=true

[Circulation Visible]
Library=false
Circulation=true

[Interlibrary Loan Visible]
Library=false
Interlibrary Loan=true

[Borrowers Visible]
Library=false
Borrowers=true

[Lenders Visible]
Library=false
Lenders=true

[Suppliers Visible]
Library=false
Suppliers=true

[Categories Visible]
Categories=true

[Links Visible]
Links=true

[Deleted Visible]
Deleted=true

[Composition Visible]
Composition=true
